Index: trunk/expressoAdmin1_2/templates/default/managers_form.tpl
===================================================================
--- trunk/expressoAdmin1_2/templates/default/managers_form.tpl	(revision 283)
+++ trunk/expressoAdmin1_2/templates/default/managers_form.tpl	(revision 309)
@@ -6,16 +6,8 @@
 <form action="{action}" name="managers_form" method="post">
  	<div align="center">
-	<input type="hidden" id="the_field_manager_lid_is_empty" value="{the_field_manager_lid_is_empty}">
-	<input type="hidden" id="context_empty" value="{context_empty}">
-	<input type="hidden" id="error_at_copy_manager" value="{error_at_copy_manager}">
-	<input type="hidden" id="type_the_new_manager_login" value="{type_the_new_manager_login}">
+ 	
  	<input type=hidden name="type" value="{type}">
 	<input type=hidden name="hidden_manager_lid" value="{hidden_manager_lid}">
-	<input type=hidden name="old_manager_lid" value="{old_manager_lid}">
-	<input type=hidden name="old_context" value="{old_context}">
 	<input type=hidden name="context">
-    	<input id="manager_created" type="hidden" value="{manager_created}">
-    	<input id="manager_salved" type="hidden" value="{manager_salved}">
-
     
 	<table border="0" width="90%">
@@ -28,10 +20,10 @@
 			</tr>
 			<td valign="top">
-				<table border="0" width=100%>
+				<table border=0 width=100%>
 					<tr bgcolor="{color_bg2}">
-						<td colspan="2"><b>{lang_Administrator_informations}</b></td>
+						<td colspan="2"><b>Informações sobre o Administrador</b></td>
 					</tr>				
 			    	<tr bgcolor="{color_font1}">
-			    		<td width="25%">{lang_Search_manager}:</td>
+			    		<td width="25%">{lang_search_for_manager}:</td>
 						<td>
 							<input type="text" id="manager_lid" {input_manager_lid_disabled} name="manager_lid" value="{manager_lid}" size=30 autocomplete="off" onkeyup="javascript:search_manager(this.value)"></input>
@@ -41,5 +33,5 @@
 					
 					<tr bgcolor="{color_font1}" style="display:{display_manager_select}">
-						<td width="25%">{lang_Found_managers}:</td>
+						<td width="25%">{lang_found_managers}:</td>
 						<td>
 							<select id="ea_select_managers" name="ea_select_manager" style="width: 400px" size="10">{ea_select_managers}</select>
@@ -57,5 +49,5 @@
 			    	</tr>
 					<tr bgcolor="{color_bg2}">
-						<td colspan="2"><b>{lang_ACL_informations}</b></td>
+						<td colspan="2"><b>Informações da ACL</b></td>
 					</tr>
 
@@ -65,70 +57,70 @@
 					<table id="ea_table_acl">
 					    <tr bgcolor="{color_font2}">
-							<td width="20%"><input type="button" value="{lang_Select_all}" onclick="select_all_acls('ea_table_acl');"></td>
+							<td width="20%"><input type="button" value="Selecionar todos os direitos" onclick="select_all_acls('ea_table_acl');"></td>
 					    </tr>
 					    <tr bgcolor="{color_font1}" align='right'>
-							<td width="20%">{lang_Create_user}:</td>
+							<td width="20%">{lang_add_users}:</td>
 							<td width="2%"><input type="checkbox" name="acl_add_users" value="1" {acl_add_users}></td>
-							<td width="20%">{lang_Create_group}:</td>
+							<td width="20%">{lang_add_groups}:</td>
 							<td width="2%"><input type="checkbox" name="acl_add_groups" value="16" {acl_add_groups}></td>							
-							<td width="20%">{lang_Create_e-mail_list}:</td>
+							<td width="20%">{lang_add_email_lists}:</td>
 							<td width="2%"><input type="checkbox" name="acl_add_maillists" value="256" {acl_add_maillists}></td>
-							<td width="20%">{lang_Create_sector}:</td>
+							<td width="20%">{lang_create_organizations}:</td>
 							<td width="2%"><input type="checkbox" name="acl_create_sectors" value="4096" {acl_create_sectors}></td>
 					    </tr>
 					    <tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_Edit_user}:</td>
+							<td>{lang_edit_users}:</td>
 							<td><input type="checkbox" name="acl_edit_users" value="2" {acl_edit_users}></td>
-							<td>{lang_Edit_group}:</td>
+							<td>{lang_edit_groups}:</td>
 							<td><input type="checkbox" name="acl_edit_groups" value="32" {acl_edit_groups}></td>
-							<td>{lang_Edit_e-mail_list}:</td>
+							<td>{lang_edit_email_lists}:</td>
 							<td><input type="checkbox" name="acl_edit_maillists" value="512" {acl_edit_maillists}></td>
-							<td>{lang_Edit_sector}:</td>
+							<td>{lang_edit_organizations}:</td>
 							<td><input type="checkbox" name="acl_edit_sectors" value="8192" {acl_edit_sectors}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Delete_user}:</td>
+							<td>{lang_delete_users}:</td>
 							<td><input type="checkbox" name="acl_delete_users" value="4" {acl_delete_users}></td>
-							<td>{lang_Delete_group}:</td>
+							<td>{lang_delete_groups}:</td>
 							<td><input type="checkbox" name="acl_delete_groups" value="64" {acl_delete_groups}></td>
-							<td>{lang_Delete_e-mail_list}:</td>
+							<td>{lang_delete_email_lists}:</td>
 							<td><input type="checkbox" name="acl_delete_maillists" value="1024" {acl_delete_maillists}></td>
-							<td>{lang_Delete_sector}:</td>
+							<td>{lang_delete_organizations}:</td>
 							<td><input type="checkbox" name="acl_delete_sectors" value="16384" {acl_delete_sectors}></td>
 						</tr>
 						<tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_Rename_user}:</td>
+							<td>{lang_rename_users}:</td>
 							<td><input type="checkbox" name="acl_rename_users" value="8388608" {acl_rename_users}></td>
-							<td>{lang_Edit_email_group}:</td>
+							<td>{lang_edit_email_attribute_from_the_groups}:</td>
 							<td><input type="checkbox" name="acl_edit_email_groups" value="67108864" {acl_edit_email_groups}></td>
-							<td>{lang_Edit_sending_control_list}:</td>
+							<td>{lang_edit_SCL_email_lists}:</td>
 							<td><input type="checkbox" name="acl_edit_scl_email_lists" value="1073741824" {acl_edit_scl_email_lists}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Corporative_information}:</td>
+							<td>{lang_manipulate_corporative_information}:</td>
 							<td><input type="checkbox" name="acl_manipulate_corporative_information" value="268435456" {acl_manipulate_corporative_information}></td>
 						</tr>
 						<tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_View_user}:</td>
+							<td>{lang_view_user}:</td>
 							<td><input type="checkbox" name="acl_view_users" value="33554432" {acl_view_users}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Edit_user_photo}:</td>
+							<td>{lang_edit_users_picture}:</td>
 							<td><input type="checkbox" name="acl_edit_users_picture" value="536870912" {acl_edit_users_picture}></td>
 						</tr>
 						<tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_Change_user_password}:</td>
+							<td>{lang_change_users_password}:</td>
 							<td><input type="checkbox" name="acl_change_users_password" value="128" {acl_change_users_password}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Change_user_quote}:</td>
+							<td>{lang_change_users_quote}:</td>
 							<td><input type="checkbox" name="acl_change_users_quote" value="262144" {acl_change_users_quote}></td>
 						</tr>
 						<tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_Insert_default_user_password}:</td>
+							<td>{lang_set_default_users_password}:</td>
 							<td><input type="checkbox" name="acl_set_user_default_password" value="524288" {acl_set_user_default_password}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Clear_user_inbox}:</td>
+							<td>{lang_empty_user_inbox}:</td>
 							<td><input type="checkbox" name="acl_empty_user_inbox" value="134217728" {acl_empty_user_inbox}></td>
 						</tr>
@@ -136,9 +128,9 @@
 						<tr><td>&nbsp;</td></tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td style="{display_samba_suport}">{lang_Edit_Samba_user_attribute}:</td>
+							<td style="{display_samba_suport}">{lang_edit_SAMBA_users_attributes}:</td>
 							<td style="{display_samba_suport}"><input type="checkbox" name="acl_edit_sambausers_attributes" value="32768" {acl_edit_sambausers_attributes}></td>
 						</tr>
 						<tr bgcolor="{color_font2}" align='right'>
-							<td style="{display_samba_suport}">{lang_Edit_Samba_user_domain}:</td>
+							<td style="{display_samba_suport}">{lang_edit_SAMBA_domains}:</td>
 							<td style="{display_samba_suport}"><input type="checkbox" name="acl_edit_sambadomains" value="16777216" {acl_edit_sambadomains}></td>
 						</tr>
@@ -146,13 +138,13 @@
 
 						<tr bgcolor="{color_font2}" align='right'>
-							<td>{lang_Show_sessions}:</td>
+							<td>{lang_show_sessions}:</td>
 							<td><input type="checkbox" name="acl_view_global_sessions" value="65536" {acl_view_global_sessions}></td>
-							<td style="{display_samba_suport}">{lang_Create_computer}:</td>
+							<td style="{display_samba_suport}">{lang_create_computers}:</td>
 							<td style="{display_samba_suport}"><input type="checkbox" name="acl_create_computers" value="1048576" {acl_create_computers}></td>
 						</tr>
 						<tr bgcolor="{color_font1}" align='right'>
-							<td>{lang_Show_logs}:</td>
+							<td>{lang_view_logs}:</td>
 							<td><input type="checkbox" name="acl_view_logs" value="131072" {acl_view_logs}></td>
-							<td style="{display_samba_suport}">{lang_Edit_computer}:</td>
+							<td style="{display_samba_suport}">{lang_edit_computers}:</td>
 							<td style="{display_samba_suport}"><input type="checkbox" name="acl_edit_computers" value="2097152" {acl_edit_computers}></td>
 						</tr>
@@ -160,5 +152,5 @@
 							<td>&nbsp;</td>
 							<td>&nbsp;</td>
-							<td style="{display_samba_suport}">{lang_Delete_computer}:</td>
+							<td style="{display_samba_suport}">{lang_delete_computers}:</td>
 							<td style="{display_samba_suport}"><input type="checkbox" name="acl_delete_computers" value="4194304" {acl_delete_computers}></td>
 						</tr>
@@ -168,9 +160,9 @@
 					
 					<tr bgcolor="{color_bg2}">
-					  <td colspan="4"><b>{lang_Allowed_applications}</b></td>
+					  <td colspan="4"><b>Seleção de Aplicativos disponíveis para o Gerente.</b></td>
 					</tr>
-					<table id="ea_table_app" border="0" width="100%">
+					<table id="ea_table_app">
 						<tr bgcolor="{color_font2}">
-							<td width="20%"><input type="button" value="{lang_Select_all}" onclick="select_all_acls('ea_table_app');"></td>
+							<td width="20%"><input type="button" value="Selecionar todos os aplicativos" onclick="select_all_acls('ea_table_app');"></td>
 					    </tr>
 						<tr>
